/* body style */

/* paragraph style */
p {
    font-family: Verdana, sans-serif;
    font-size: 200%;
    font-weight: 400;
    color: darkolivegreen;
}

.message {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

}

.quote {
    font-size: 95%;
    color: cadetblue;
    text-align: center;
}
.oblique {
    font-size: 85%;
    font-style: italic;
    text-align: right;
}
@-ms-viewport{
    width: auto;
}
/*link styles*/
/* unvisited link */
a:link {
    color: red;
    background-color:transparent;
    text-decoration:none
}

/* visited link */
a:visited {
    color: green;
    background-color:transparent;
    text-decoration:none
}

/* mouse over link */
a:hover {
    color: darkgreen;
    background-color:transparent;
    text-decoration:underline
}

/* selected link */
a:active {
    color: blue;
    background-color:transparent;
    text-decoration:underline
}
